Subject: New Reply Received - Returns
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 10 Sep 2020 17:00:14 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">
<div style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;color:rgb(31,78,121)'><br></span></div>
<div style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif"><br></div>
<div style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;background-color:rgb(255,255,255)'><font color="#3d85c6">Dear Sir,</font></span></div>
<div style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;background-color:rgb(255,255,255)'><font color="#3d85c6"><br></font></span></div>
<div style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif"><span style="font-family:Arial,Helvetica,sans-serif;font-size:small;background-color:rgb(255,255,255)"><font color="#3d85c6"><b><u>Order Ref. # 8398436168</u></b></font></span></div>
<div style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif"><span style='font-family:"Segoe UI",sans-serif;font-size:10.5pt;background-color:rgb(255,255,255)'><font color="#3d85c6"><br></font></span></div>
<div style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif"><span style="background-color:rgb(255,255,255)"><font color="#3d85c6"><span style='font-family:"Segoe UI",sans-serif;font-size:10.5pt'>I contacted my bank (Burgan Bank) concerning the </span>transaction, today they informed me that the transaction was successful and the amount was transferred to the merchant's account and instructed me to contact the merchant with the transaction details. </font></span></div>
<div style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif"><span style="background-color:rgb(255,255,255)"><font color="#3d85c6"><br></font></span></div>
<div style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif"><span style="background-color:rgb(255,255,255)"><font color="#3d85c6">Please find attached the payment transaction details for your reference. <br></font></span></div>
<div style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif"><span style="background-color:rgb(255,255,255)"><font color="#3d85c6"><br></font></span></div>
<div style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif"><span style="background-color:rgb(255,255,255)"><font color="#3d85c6">Today I called customer care (1800871) and got to know that there is no office in Kuwait and asked me to send it by email.</font></span></div>
<div style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;background-color:rgb(255,255,255)'><font color="#3d85c6"> </font></span></div>
<div style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;background-color:rgb(255,255,255)'><font color="#3d85c6">I request you to kindly look into this matter urgently.</font></span></div>
<div style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;background-color:rgb(255,255,255)'><font color="#3d85c6"> </font></span></div>
<div style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;background-color:rgb(255,255,255)'><font color="#3d85c6">Your kind support in this regard shall be highly appreciated. </font></span></div>
<div style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;background-color:rgb(255,255,255)'><font color="#3d85c6"> </font></span></div>
<div style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;background-color:rgb(255,255,255)'><font color="#3d85c6">Regards,</font></span></div>
<div style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;background-color:rgb(255,255,255)'><font color="#3d85c6">Evangelin Stephen</font></span></div>
<div style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;background-color:rgb(255,255,255)'><font color="#3d85c6">97596004</font></span></div>
<div style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;background-color:rgb(255,255,255)'><font color="#3d85c6">97325139</font></span></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Aug 24, 2020 at 12:11 PM Shoemart &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div>
<div>Hi Evangelin,</div>
<div><br></div>
<div>
<div></div>
<div>Thank you for shopping with us.<br style="font-weight:inherit;box-sizing:inherit">
</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>We'd like to confirm you that order has not been placed successfully as the payment from your  card used has been unsuccessful.<br style="font-weight:inherit;box-sizing:inherit">
</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.<br style="font-weight:inherit;box-sizing:inherit">
</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.<br style="font-weight:inherit;box-sizing:inherit">
</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>Do place a new order again with us so we will be able to confirm &amp; deliver it you.<br style="font-weight:inherit;box-sizing:inherit">
</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>Feel free to get in touch with us for further assistance.<br style="font-weight:inherit;box-sizing:inherit">
</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div>
<div><br></div>
<div>
<br><br><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.shoemartstores.com/helpdesk/attachments/2043146191264'>Transaction details.pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1417591